 BASE=`pwd`
APPLDIR=$BASE/appl
DATADIR=$BASE/data
PATH=$PATH:$BASE/ihd/bin:.
export PATH APPLDIR DATADIR
$APPLDIR/sh/custo " " | awk -F"^" ' BEGIN { print "var cus = new Array()" }
{
cus="cus[\""$1"\"]=\""
for (i=3;i<11;i++) cus=cus"^"trail($i)
print cus"\""
}
function trail(txt) { while (substr(txt,length(txt),1)==" ") txt=substr(txt,1,length(txt)-1); return (txt) }
 ' >../js/custof.js
